# Gimp.Image.prototype.get_selected_layers

    function get_selected_layers(): Array(Gimp.Layer) {
        // Gjs wrapper for gimp_image_get_selected_layers()
    }

Returns the specified image's selected layers.

This procedure returns the list of selected layers in the specified image.

Since 3.0.0

Returns

  The list of selected layers in the image. The returned value must be freed with g_free().